export default function chunk(array, chunkSize = 1000) {
	return Array.from({ length: Math.ceil(array.length / chunkSize) })
		.map((value, index) => array.slice(index * chunkSize, (index * chunkSize) + chunkSize));
}
